Bug 428941 - pirut crashes during update process
pirut crashes during update process
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-16 02:37 EST by rohit
Modified: 2008-05-28 15:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 15:31:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is the file that is produced as pirut debug info by application itself (pirut). (730 bytes, text/plain)
2008-01-16 02:37 EST, rohit
no flags Details

  None (edit)
Description rohit 2008-01-16 02:37:23 EST
Description of problem:
None of the update programs (including pirut and yumex) working here. A lot of
package conflict. It takes a lot of time to produce any output (error message).


Version-Release number of selected component (if applicable):


How reproducible:
By running pirut. In case of yumex, it does not express anything. Just hangs.
On a terminal (with yum update command), it gives a lot of package conflict and
errors like,"Metadata file does not match checksum".


Steps to Reproduce:
1.run pirut command or
2.run yumex command
3.
  
Actual results:
Attached with this mail.

Expected results:


Additional info:
Comment 1 rohit 2008-01-16 02:37:23 EST
Created attachment 291828 [details]
This is the file that is produced as pirut debug info by application itself (pirut).
Comment 2 Jeremy Katz 2008-01-16 08:50:50 EST
Do you have the source repos enabled?
Comment 3 Bug Zapper 2008-05-14 00:47:12 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 petrosyan 2008-05-21 12:21:55 EDT
pirut has been removed from Fedora 9, changing version field to Fedora 8.
Comment 5 Jeremy Katz 2008-05-28 15:31:30 EDT
Closing due to inactivity; please reopen if you have further information to add
to this report

Note You need to log in before you can comment on or make changes to this bug.